# Set the default behavior to normalize in repo and checkout with native line endings
* text=auto

# Declare files that will always have LF line endings on checkout.
*.sh text eol=lf
maven-wrapper.properties text eol=lf

# Declare files that will always have CRLF line endings on checkout.
*.bat text eol=crlf